.bb {font-size: 12pt; color: blue; font-weight: bold; font-family: arial, helvetica, helv}                                                                                  
.bblue {font-weight: bold; color: blue;}
.borderf {padding: .01in; border: #000000 1px solid;}
.bred {font-weight: bold; color: red;}
.brushr {font-size: 24pt; color: red; font-family: brush script, souvenir lt bt, verdana, arial}
.high {font-size: 12pt; font-family: arial, helvetica, helv; font-weight: Bold;}
.code {font-size: 12px; color: #800000; font-family: monospace; padding-left: 50px;}
.lstupd {font-size: 10pt; color: #663300; font-family: verdana,arial, helvetica, helv}
.mono {font-size: 10pt; font-family: courier}
.monpur {font-size: 10pt; font-family: courier; color: purple;}
.ol3 {margin-top: 0px; margin-bottom: 0px;}
.p3 {margin-bottom: 0px;}
.redpadl20 {color: red; padding-left: 20px;}
.reg {font-size: 10pt; font-family: arial, helvetica, helv}
.subtitle { color: blue; font-weight: Bold; font-size: 18pt; font-family: souvenir lt bt, verdana, serif;}
.title { color: Blue; font-weight: Bold; font-size: 24pt; font-family: souvenir lt bt, verdana, serif;}
.ul3 {margin-top: 0px; margin-bottom: 0px;}
li {font-size: 10pt; font-family: arial, helvetica, helv}
th {font-size: 10pt; font-family: arial, helvetica, helv}
td {font-size: 10pt; font-family: arial, helvetica, helv}
a.code {font-size: 12px; color: #800000;}